package com.salpa.subject.domain.vo;

/**
 * 获取评论列表参数
 */
public class DocumentDiscussionVo {

    /*页数*/
    private Integer pageNum;

    /*条数*/
    private Integer pageSize;

    /*模型id*/
    private Integer projectId;

    /*表名*/
    private String tableName;

    /*字段名*/
    private String columnName;


    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getProjectId() {
        return projectId;
    }

    public void setProjectId(Integer projectId) {
        this.projectId = projectId;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }
}
